# docker compose stop

<!---MARKER_GEN_START-->
Stop services

### Options

| Name              | Type  | Default | Description                           |
|:------------------|:------|:--------|:--------------------------------------|
| `--dry-run`       |       |         | Execute command in dry run mode       |
| `-t`, `--timeout` | `int` | `0`     | Specify a shutdown timeout in seconds |


<!---MARKER_GEN_END-->

## Description

Stops running containers without removing them. They can be started again with `docker compose start`.
